h1, h2, h3, h4, h5, h6{padding: 0px; margin:0px; text-transform: uppercase;}
header{background: #990000; width: 100%; overflow: hidden; padding: 10px 0;}
.wrapper{width: 60%; margin:0px auto;}

.fondo{background: #1c1c1c;}
.content{text-align: justify; background: #1c1c1c; padding: 20px 20px 5px 20px; color: white;}
.slider{background: #1c1c1c; padding: 5px;}
footer{background: #1c1c1c; color: #bbb; margin-bottom: 30px; padding: 5px 20px 20px 20px;  box-shadow: 0 10px 6px -6px #151515;  border-radius: 0 0 15px 15px; font-size: 11px;}

.logos{margin: 10px 0;}
.logos>.logo-empresa{width: 30%; margin: 0px auto;}
.logos>.logo-peru{width: 12%; margin: 0px auto;}

.thumb{border:solid 5px white; box-shadow: 0px 0px 3px #c4c4c4; border-radius: 10px;}

.formulario{width: 70%; margin:0px auto;}
legend{color: white;}

nav{width: 100%; margin: 10px 0px;}
nav > div{width: 11.1%; text-align: center; float: left; color: white;}
nav > div > a{color: white; text-decoration: none;}
nav > div > a:hover{color: white; text-decoration: none;}
nav > div:hover{
	cursor: pointer;
	-moz-transition: linear .2s all;
	-webkit-transition: linear .2s all;
	-o-transition: linear .2s all;
	box-shadow: 0px 8px 6px -6px white;
}

hr{padding: 0px; margin:5px 0; border-color: #333;}

.carousel-inner > div > img{width: 100%;}
.modal-content{color: black; padding: 20px; overflow: hidden;}
.row{margin:5px 0px; padding: 0px;}

/* ==========================================================================
   MEDIA QUERYS
   ========================================================================== */
@media (max-width: 768px) {
	.wrapper{width: 95%;}
}
